/** Shopify CDN: Minification failed

Line 21:21 Unexpected "{"
Line 21:30 Expected ":"
Line 21:37 Unexpected "{"
Line 22:15 Expected identifier but found whitespace
Line 22:17 Unexpected "{"
Line 22:26 Expected ":"
Line 115:23 Unexpected "{"
Line 115:32 Expected ":"
Line 115:39 Unexpected "{"
Line 155:23 Unexpected "{"
... and 2 more hidden warnings

**/
.sample-door-banner {
  background: var(--section-bg);
  padding-bottom: 60px;
}

#sample-door-banner-{{ section.id }} {
  --section-bg: {{ section.settings.bg_color }};
    padding-top: var(--desktop-top);
    padding-bottom: var(--desktop-bottom);
}

.sample-door-banner__wrapper {
     display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
    background: #f9f9f7;
    padding: 20px;
    border-radius: 30px;
}

.sample-door-banner__wrapper.image-right {
  flex-direction: row-reverse;
}

.sample-door-banner__content {
  max-width: 648px;
  width: 100%;
}

.sample-door-banner__image img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 10px;
}

.sample-door-banner__heading {
  margin: 0 0 10px;
}

.sample-door-banner__description p{
 line-height: 1.7;
 letter-spacing: 0;
 color: #616161;
 font-size: 18px;
}

.sample-door-banner__features {
      display: flex;
    text-align: center;
    gap: 10px;
    margin: 20px 0;
}

.sample-door-banner__feature {
 display: flex;
    align-items: center;
    gap: 10px;
    flex-direction: column;
    background: #fff;
    padding: 10px 15px;
    border-radius: 16px;
    border: 1px solid #EBEBEB;
    box-shadow: 0px 0px 10px 6px #00000014;
    flex: 1;
}

.sample-door-banner__feature-icon {
      padding: 12px;
    background: #F7F3EF;
    border-radius: 50px;
}

.sample-door-banner__feature-icon img {
  object-fit: contain;
  display: block;
}

.sample-door-banner__feature-title {
     margin: 0 0 10px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19.2px;
    letter-spacing: 0;
}

.sample-door-banner__feature-text {
     font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0;
    color: #616161;
}



@media (min-width: 768px) and (max-width: 1024px) {

  #sample-door-banner-{{ section.id }} {
    padding-top: var(--tablet-top);
        padding-bottom: var(--tablet-bottom);
  }

  .sample-door-banner__wrapper {
    gap: 40px;
    flex-direction: column;
  }

  .sample-door-banner__wrapper.image-right {
    flex-direction: column;
  }

  .sample-door-banner__image,
  .sample-door-banner__content {
    width: 100%;
    text-align: center;
    max-width: 100%;
  }

  .sample-door-banner__heading {
    font-size: 34px;
  }

  .sample-door-banner__description {
    font-size: 16px;
    margin-bottom: 30px;
  }

  .sample-door-banner__features {
    gap: 18px;
  }
  .sample-door-banner{
    padding-bottom: 16px;
  }
}

@media screen and (max-width: 767px) {

  #sample-door-banner-{{ section.id }} {
   padding-top: var(--mobile-top);
        padding-bottom: var(--mobile-bottom);
  }
  .sample-door-banner{
    padding-bottom: 16px;
  }

  .sample-door-banner__wrapper {
    gap: 20px;
    padding: 20px 16px;
            flex-wrap: wrap;
  }
  .sample-door-banner__content {
    text-align: center;
  }

  .sample-door-banner__heading {
    font-size: 24px;
    line-height: 28.8px;
  }
  .sample-door-banner__description p{
  font-weight: 400;
  font-size: 16px;
  line-height: 1.3;
  }
  
  .sample-door-banner__features {
    gap: 10px;
    flex-wrap: wrap;
  }
  .sample-door-banner__feature{
    gap: 10px;
    padding: 10px 12px;
    width: calc(50% - 5px);
    flex: auto;
  }

  .sample-door-banner__feature-title {
    font-size: 16px;
    line-height: 1.2;
  }

  .sample-door-banner__feature-text {
    font-size: 14px;
  }

  .sample-door-banner__button {
    width: 100%;
    padding: 16px;
    font-size: 16px;
  }
}